@media (max-width: 680px) {
    .search-wrap input{
        width: 80%;
    }
    .search-wrap button{
        width: 33px;
        height: 33px;
    }
}
@media (max-width: 850px) {
    .nav {
        display: none;
    }

    .mob-nav {
        display: block !important;
    }

    .recomendation {
        column-count: 1 !important;
    }
}

@media (max-width: 1160px) {
    .recomendation {
        grid-template-columns: repeat(auto-fit, 400px);
    }
}

@media (max-width: 1290px) {
    .s-text {
        width: 350px;
    }

    .s-text h1 {
        font-size: 20px;
    }

    .s-text h5 {
        font-size: 15px;
    }
}
@media (max-width: 1440px) {
    .sort{
        position: relative;
        right: unset;
        top: unset;
        margin: 0 auto 50px;
        width: 350px;
    }
}
@media (max-width: 1024px) {
    .about img{
        width: 100% !important;
        height: auto !important;
    }
    .about-wraper{
        width: 100%;
    }
}

@media (max-width: 1050px) {
    .s-text {
        left: 50px;
        top: 80px;
    }

}

@media (max-width: 930px) {
    .s-text {
      top: 40px;
        width: 275px;
        left: 25px;
    }
    .left-container{
        position: unset;
        margin: 30px auto;
    }
    .container.main-content{
        width: 90%;
        margin-top: 0;
    }
    .s-text h1 {
        font-size: 20px;
    }

    .s-text h5 {
        font-size: 12px;
    }

    .slider {
        float: none;
        width: 100%;
        height: auto;
        display: block;
    }

    .slider-image img {
        width: 100%;
        height: auto;
    }

    .description {
        float: none;
        margin-top: 40px;
        width: 100%;
        display: block;
    }
}

@media (max-width: 720px) {
    .slider-wraper {
        display: none;
    }

    .s-text {
        position: relative !important;
        top: 0;
        width: 85%;
        margin: 0 auto;
        left: 0;
        margin-top: 25px;
        margin-bottom: 50px;
    }

    .mobile-title {
        display: block !important;
    }

    .r-divider {
        display: none;
    }
}

@media (max-width: 600px) {
    .categorys {
        justify-content: normal;
        grid-template-columns: auto;
    }

    .categorys .item {
        width: 250px;
        height: 250px;
    }

    .publication {
        justify-content: normal;
        grid-template-columns: auto;
    }

    .publication .item {
        width: 250px;
        height: 250px;
    }
}

@media (max-width: 425px) {
    .categorys .item .title {
        font-size: 17px;
    }

    .categorys {
        grid-template-columns: 1fr;
    }

    .publication .item .title {
        font-size: 17px;
    }

    .publication {
        grid-template-columns: 1fr;
    }

    .recomendation {
        grid-template-columns: repeat(auto-fit, 300px);
    }
    .sort{
        text-align: center;
        width: 100%;
    }
    .sort select{
        width: 90%;
    }
    .sort span{
        font-size: 20px;
    }
}

@media (max-width: 750px) {
    .download-button {
        width: 70%;
    }
    .buy-button {
        width: 70%;
    }
    form .input, form .control-label, form:not(.search-form) button {
        width: 95% !important;
    }
}

@media (max-width: 375px) {
    .footer .socialmedia img {
        width: 30px !important;
    }
    .footer .socialmedia {
          margin-right: 25px !important;
    }
}
@media (max-width: 510px) {
    .row{
        width: auto;
    }
}